=== debian/changelog ===
smtube (1.8-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Thu, 03 Oct 2013 17:16:56 +0100

smtube (1.6-1) experimental; urgency=low

  * New upstream release.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Sat, 13 Apr 2013 00:30:34 +0200

smtube (1.5-1) experimental; urgency=low

  * Initial release. (Closes: #700493)

 -- Alessio Treglia <alessio@debian.org>  Wed, 13 Feb 2013 11:48:44 +0000
