## smtube 2.1

=== debian/changelog ===
smtube (2.1-2) unstable; urgency=medium

  * Add mpv as optional dependency. (Closes: #752590)

 -- Alessio Treglia <alessio@debian.org>  Fri, 11 Jul 2014 16:13:26 +0100

smtube (2.1-1) unstable; urgency=low

  * New upstream release.
  * Fix VCS field. (Closes: #722434)
  * Update copyright holders of debian/* files.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sun, 30 Mar 2014 19:03:04 +0100
