## smtube 14.8.0

=== debian/changelog ===
smtube (14.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Thu, 11 Sep 2014 16:12:53 +0100
