=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
  debhelper (>= 9~),
  libqt4-dev (>= 4.3),
  zlib1g-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://smplayer.sourceforge.net/smtube.php
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/smplayer.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/smtube.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/smtube.git
 
 Package: smtube
 Architecture: any
 Depends:
- smplayer | mplayer2 | mplayer | vlc | totem | gnome-mplayer,
+ smplayer | mplayer2 | mpv | mplayer | vlc | totem | gnome-mplayer,
  ${misc:Depends},
  ${shlibs:Depends}
 Description: YouTube videos browser
