=== debian/changelog ===
smtube (15.5.10-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:44:04 +0000

smtube (15.5.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release [May 2015] (Closes: #785142).
  * Switch to QT5.
  * Build-Depends:
    - libqt4-dev (>= 4.3)
    + libqt5webkit5-dev
    + qttools5-dev-tools
    + qtscript5-dev
  * Added new "hardening.patch".
  * rules: remove upstream Changelog, if empty.
  * Updated Vcs-Browser URL.
  * Standards-Version: 3.9.6.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 19 May 2015 19:38:34 +1000
