=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: smtube
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>
 Build-Depends:
  debhelper (>= 9~),
- libqt4-dev (>= 4.3),
+ libqt5webkit5-dev,
+ qttools5-dev-tools,
+ qtscript5-dev,
  zlib1g-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://smplayer.sourceforge.net/smtube.php
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/smtube.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/smtube.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-multimedia/smtube.git
 
 Package: smtube
 Architecture: any
