=== debian/watch ===
version=3
http://sf.net/smplayer/smtube-([0-9][^r]*)\.tar\.bz2
