=== debian/changelog ===
smtube (17.5.0-0obs.2) obs; urgency=medium

  * Add dragonplayer, gnome-mpv, and qmplay2 to the list of media player
    alternatives.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 02 Jul 2017 14:04:11 -0700

smtube (17.5.0-0obs.1) obs; urgency=medium

  * Add some alternatives in the control file so it builds against Qt 5 if 5.6+
    is available, Qt 4 otherwise.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 01 Jul 2017 16:33:27 -0700

smtube (17.5.0-0obs) jessie; urgency=medium

  * New upstream release:
    - Fix for VEVO videos yet again.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 20 May 2017 10:16:13 -0700

smtube (17.1.0-0mx150+1) mx; urgency=medium

  * New upstream release:
    - Fix for VEVO videos again.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 13 Feb 2017 11:36:00 -0800

smtube (16.7.2-0mx150+1) mx; urgency=medium

  * New upstream release:
    - Fix for VEVO videos.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 17 Aug 2016 15:17:42 -0700

smtube (16.6.0-0mx150+1) mx; urgency=medium

  * New upstream release:
   - Build by default with Qt 5.
   - Enable high DPI scaling. (note that this doesn't work with the Qt 5 5.3.2
     in Jessie)
   - Replace ' with \' in the translation texts for the javascript code.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 19 Jun 2016 12:19:45 -0700

smtube (16.3.0-0mx150+1) mx; urgency=medium

  * New upstream release:
    - Add an option to select the application style.
    - Add an option in the settings dialog to select the application font.
    - Add options to zoom in and out.
    - Disable search using the location field.
    - Add an option in the config dialog to use an external service (website)
      to download videos.
    - Add option "This player can play online TV" in the player dialog.
  * Refresh hardening.patch.  

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 07 Mar 2016 17:04:09 -0800

smtube (16.1.0-1mx150+1) mx; urgency=medium

  * New upstream release:
    - Fix the signature code.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 16 Jan 2016 11:33:02 -0800

smtube (15.11.0-1mx150+1) mx; urgency=medium

  * New upstream release:
    - Fix for VEVO videos.
    - Add support for YouTube live streams.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 07 Dec 2015 14:39:51 -0800

smtube (15.9.0-1mcr120+1) mepis; urgency=medium

  * New upstream release:
    - Check if the window is outside of the screen. In that case move it to 0x0.
    - Fix the 'can't find URL' error when using Qt 5.
    - Apply patch smtube-gmake.diff
      (https://sourceforge.net/p/smplayer/bugs/701/)
    - Don't use cache with PORTABLE_APP


 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 09 Oct 2015 12:54:26 -0700

smtube (15.8.0-1mcr110+1) mepis; urgency=low

  * Rebuild for MEPIS 11 community repository.
  * debian/control: drop zlib1g-dev build-dep, use Qt 4 for M11.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 10 Sep 2015 15:34:48 -0700

smtube (15.8.0-1mcr120+1) mepis; urgency=low

  * New upstream release:
    - Add the Turkish and Hungarian translations.
    - New option for the config file: use_cookies. If set to false
      then the cookies won't be loaded or saved.
    - Add a combobox in PlayerDialog for the quality.
    - New and experimental code to get the youtube URLs.
    - Add menu Navigate.
    - Add the load home action to the navigate menu.
    - Add player 'smplayer (audio)'.
    - Option to select the menu where a player should be.
    - Use .m4a for extension for audio.
    - Possibility to play only the audio.
    - Add a button in the settings dialog to add the predefined players to
      the list of players.
  * debian/rules: compress deb packages with xz.
  * Refresh hardening patch in debian/patches.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 10 Sep 2015 11:50:57 -0700
