=== debian/rules ===
#!/usr/bin/make -f

QMAKE_OPTS = DEFINES+=NO_DEBUG_ON_CONSOLE
MAKE_OPTS  = PREFIX=/usr QMAKE_OPTS="$(QMAKE_OPTS)"

override_dh_auto_clean:
	[ ! -f src/Makefile ] || dh_auto_clean

override_dh_auto_build:
	dh_auto_build -- $(MAKE_OPTS) DOC_PATH=\\\"/usr/share/doc/smtube\\\"

override_dh_auto_install:
	dh_auto_install -- $(MAKE_OPTS) DOC_PATH=/usr/share/doc/smtube
	$(RM) -v debian/smtube/usr/share/doc/smtube/Copying*
	## remove Changelog, if empty:
	[ -s debian/smtube/usr/share/doc/smtube/Changelog ] || $(RM) -v debian/smtube/usr/share/doc/smtube/Changelog

%:
	dh $@ --parallel
