=== debian/changelog ===
smtube (18.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ James Cowgill ]
  * New upstream version 18.3.0
    - Preferred Quality setting was fixed. (Closes: #797498)
    - SMTube can't find video URL was fixed. (Closes: #797500)

  [ Pavel Rehak ]
  * Update debian/copyright
  * Add dragonplayer as optional dependency.
  * Debhelper: 10
  * Add manpage
  * Update hardening.patch
  * Standards-Version: 4.1.4
  * Add SMTube source to watch file
  * Add uploader
  * Remove mplayer2 and gnome-mplayer as optional dependency.
  * Update package description.

 -- Pavel Rehak <pavel-rehak@email.cz>  Wed, 27 Jun 2018 19:39:11 +0200
