=== debian/control ===
Source: smtube
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Pavel Rehak <pavel-rehak@email.cz>
Build-Depends:
 debhelper (>= 10~),
 libqt5webkit5-dev,
 qttools5-dev-tools,
 qtscript5-dev,
 zlib1g-dev
Standards-Version: 4.1.4
Homepage: http://smplayer.sourceforge.net/smtube.php
Vcs-Git: https://salsa.debian.org/multimedia-team/smtube.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/smtube

Package: smtube
Architecture: any
Depends:
 smplayer | mpv | mplayer | vlc | totem | dragonplayer,
 ${misc:Depends},
 ${shlibs:Depends}
Description: YouTube videos browser
 SMTube is a stand-alone graphical application which allows one
 to search and download Youtube videos. Although it is part of
 the SMPlayer project, it can be used with any multimedia player
 such as mpv, MPlayer, VLC, Totem or Dragon Player.
