=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+export QT_SELECT=5
 QMAKE_OPTS = DEFINES+=NO_DEBUG_ON_CONSOLE
 MAKE_OPTS  = PREFIX=/usr QMAKE_OPTS="$(QMAKE_OPTS)"
 
@@ -16,5 +17,4 @@
 	[ -s debian/smtube/usr/share/doc/smtube/Changelog ] || $(RM) -v debian/smtube/usr/share/doc/smtube/Changelog
 
 %:
-	dh $@ --parallel
-
+	dh $@
