=== debian/watch ===
version=4
#http://sf.net/smplayer/smtube-([0-9][^r]*)\.tar\.bz2
http://sf.net/smtube/smtube-([0-9][^r]*)\.tar\.bz2
