## smtube 18.11.0

=== debian/changelog ===
smtube (18.11.0-0.1~mx15+1) mx; urgency=medium

  * New upstream release, changes since 18.3.0:
    - New option in the context menu to play the video with a web browser.
      The web browser may allow you to download the video.
    - Fix Youtube.
  
  * Update debian/copyright.
  * Refresh hardening.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 16 Nov 2018 15:12:15 -0800

smtube (18.3.0-1~mx17+1) mx; urgency=medium

  * New upstream release:
    - Fix the option "open audio with".

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 04 Apr 2018 12:29:22 -0700

smtube (18.1.0-0.1~mx17+1) mx; urgency=medium

  * New upstream release:
    - Fix Youtube.
    - Add the Catalan translation.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 16 Jan 2018 11:16:55 -0800

smtube (17.5.0-0mx17+1) mx; urgency=medium

  * Build against Qt 5.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 01 Jul 2017 15:22:00 -0700

smtube (17.5.0-0mx150+1) mx; urgency=medium

  * New upstream release:
    - Fix for VEVO videos yet again.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 20 May 2017 10:16:13 -0700
