=== debian/rules ===
--- 
+++ 
@@ -17,4 +17,5 @@
 	[ -s debian/smtube/usr/share/doc/smtube/Changelog ] || $(RM) -v debian/smtube/usr/share/doc/smtube/Changelog
 
 %:
-	dh $@
+	dh $@ --parallel
+
