## smtube 19.6.0

=== debian/changelog ===
smtube (19.6.0-0.1~mx19+1) mx; urgency=medium

  * New upstream release, changes since 18.11.0:
    - Fix the Youtube code.
  
  * Update debian/copyright.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 22 Jun 2019 17:58:42 -0700
