## smtube 20.1.0

=== debian/changelog ===
smtube (20.1.0-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Fix the Youtube code.

  * Update debian/copyright.
  
 -- Steven Pusser <stevep@mxlinux.org>  Thu, 23 Jan 2020 14:14:57 -0800
