## smtube 21.7.0

=== Makefile ===
--- 
+++ 
@@ -21,7 +21,7 @@
      DOC_PATH=\\\"$(DOC_PATH)\\\"
 
 src/smtube:
-#	./get_svn_revision.sh
+	./get_svn_revision.sh
 	+cd src && $(QMAKE) $(QMAKE_OPTS) && $(DEFS) $(MAKE) 
 	cd src && $(LRELEASE) smtube.pro
 
@@ -36,7 +36,7 @@
 	-install -d $(DESTDIR)$(TRANSLATION_PATH)
 	install -m 644 src/translations/*.qm $(DESTDIR)$(TRANSLATION_PATH)
 	-install -d $(DESTDIR)$(DOC_PATH)
-	install -m 644 Changelog *.txt $(DESTDIR)$(DOC_PATH)
+	install -m 644 Release_notes.md *.txt $(DESTDIR)$(DOC_PATH)
 
 	-install -d $(DESTDIR)$(KDE_ICONS)/256x256/apps/
 	-install -d $(DESTDIR)$(KDE_ICONS)/128x128/apps/
