=== debian/changelog ===
smtube (21.7.0-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Alf Gaida ]
  * Bumped debhelper-compat to 12, no changes needed
  * Bumped Standards-Version to 4.4.0, no changes needed
  * Bumped years in copyright to 2019
  * Refreshed hardening.patch

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from old 12 to 13.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Sebastian Ramacher ]
  * New upstream version 21.7.0 (Closes: #947783)
  * debian/copyright: Update for 21.7.0
  * debian/patches: Refresh

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 24 Oct 2021 10:17:36 +0200

smtube (18.9.0-1) unstable; urgency=medium

  * New upstream version 18.9.0.
  * Added myself to uploaders.
  * Bumped Standard-Version to 4.2.1, no changes needed
  * Bumped Compat to 11
  * Bumped dh to >= 11~
  * Fixed Hompage
  * Added debian/upstream/metadata - don't be upset, it is svn, so it is
    quite normal that smtube is a path within smplayer, same for the shared
    Bugtracker.
  * Compress with xz
  * Set language to C.UTF-8 in rules
  * Linker flags added, only link when needed.

 -- Alf Gaida <agaida@siduction.org>  Sat, 10 Nov 2018 21:06:25 +0100
