=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+
+export LC_ALL=C.UTF-8
 
 export QT_SELECT=5
 QMAKE_OPTS = DEFINES+=NO_DEBUG_ON_CONSOLE
@@ -17,5 +20,4 @@
 	[ -s debian/smtube/usr/share/doc/smtube/Changelog ] || $(RM) -v debian/smtube/usr/share/doc/smtube/Changelog
 
 %:
-	dh $@ --parallel
-
+	dh $@
