=== debian/watch ===
version=3
opts=compression=xz,repack \
https://sf.net/smtube/smtube-([0-9][^r]*)\.tar\.bz2
