=== debian/changelog ===
smtube (21.10.0-0.1~mx21+1) mx; urgency=medium

  * New upstream release: 
    - Possibility to use yt-dlp instead of youtube-dl.
    - yt-dlp is used now by default.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 16 Nov 2021 14:49:17 -0800

smtube (21.7.0-0.1~mx21+1) mx; urgency=medium

  * New upstream release:
    - Possibility to use some invidious sites.

  * Refresh hardening patch.
  * Bump up to debhelper compat 10.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 05 Oct 2021 10:15:14 -0700

smtube (20.6.0-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - The internal YouTube code has been removed. Now SMTube uses an external
      application (youtube-dl)to get the video URLs.
    - Now it's possible to select the web site to use as homepage.

  * Refresh hardening patch.
  * Add youtube-dl as a dependency.
  * Fix my Maintainer listing in d/control.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 19 Jun 2020 12:33:16 -0700
